-startup
plugins/org.eclipse.equinox.launcher_1.7.0.v20250519-0528.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1500.v20250801-0854
-nosplash
-consoleLog
-data
@user.home/.ultimate
-vmargs
-Xmx4g
-Xms4M
-Dequinox.resolver.revision.batch.size=1
